<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Smjernice za sigurnu i učinkovitu upotrebu</title></head><body id=""><div class="header">Važne informacije</div><h1>Smjernice za sigurnu i učinkovitu upotrebu</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Sljedeće smjernice namijenjene su vašoj sigurnosti i sprječavanju kvarova uređaja. Ako niste sigurni funkcionira li uređaj pravilno, neka ga prije upotrebe pregleda ovlašteni partner za popravke tvrtke Sony Mobile.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Održavanje i korištenje uređaja</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Uređaj nemojte koristiti ako je oštećen, npr. ako je napuknut zaslon ili je stražnji poklopac jako savijen, jer bi to moglo uzrokovati ozljede. Od ovlaštenog servisnog partnera tvrtke Sony Mobile zatražite da pregleda oštećeni uređaj.</p></td></tr></table>
<ul>
<li><span class="li-content">Preporučujemo da uređaj zaštitite pokrovom zaslona tvrtke Sony ili zaštitom namijenjenom vašem modelu uređaja Xperia™. Korištenjem dodatne opreme za zaštitu zaslona drugih proizvođača mogli biste prekriti senzore, objektive, zvučnike ili mikrofone te tako onemogućiti funkcioniranje uređaja i poništiti jamstvo.</span></li>
<li><span class="li-content">Pazite gdje ostavljate uređaj. Izbjegavajte izlaganje zaslona prekomjernom pritisku, primjerice, postavljanjem u džep i sjedenjem na njemu ili brzim saginjanjem radi podizanje nekog predmeta. Takav pritisak može dovesti do puknuća zaslona.</span></li>
<li><span class="li-content">Uređaj možete koristiti u određenim vlažnim ili prašnjavim uvjetima, no pazite da ga koristite unutar ograničenja IP oznaka i redovnih ograničenja korištenja. Uvjeti u kojima se mogu prekoračiti ograničenja IP oznaka obuhvaćaju okruženja s povećanom vlagom, određenom dubinom vode, podvodnim tlakom i izlaganjem prašini. Dodatne informacije o IP oznakama potražite na stranici <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Uređaj čistite mekanom vlažnom krpom.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Uređajem rukujte pažljivo i nemojte ga izlagati ekstremno visokim ni ekstremno niskim temperaturama. Uređajem nemojte rukovati pri temperaturama manjima od <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> ili većima od <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Uređaj ne izlažite plamenu ni zapaljenim duhanskim proizvodima.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Servis uređaja smiju provoditi samo servisni partneri tvrtke Sony Mobile. Ne pokušavajte rastavljati uređaj. </span></li>
<li><span class="li-content">Prekinite korištenje uređaja ili isključite njegov primopredajnik kada se to od vas zatraži ili kada vas na to upućuju propisi.</span></li>
<li><span class="li-content">Uređaj i opremu za njega nemojte izlagati magnetnim medijima (disketama, kreditnim karticama itd.).</span></li>
<li><span class="li-content">Izbjegavajte dugotrajan dodir s kožom. Toplina koju uređaj proizvodi tijekom emitiranja, uključujući obradu aplikacija ili punjenje, može nadražiti kožu. Tijekom dugotrajnih telefonskih poziva preporučuje se korištenje slušalica.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Podsjetnik o brizi za zdravlje očiju (Tajvan)</h2><div>
<p>Sony Mobile brine o vama. Pazite na zdravlje svog vida i ne naprežite oči. Prijateljski podsjetnik: pretjerano korištenje može dovesti do oštećenja vida. Preporučujemo:</p>
<ol>
<li><span class="li-content">nakon svakih 30 minuta korištenja uzmite 10-minutnu pauzu.</span></li>
<li><span class="li-content">Djeca od dvije godine ili mlađa ne bi smjela gledati u zaslon. Osobe starije od dvije godine ne bi smjele gledati u zaslon dulje od jednog sata dnevno.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Hitni pozivi</h2><div>
<p>Nije moguće jamčiti uspostavu poziva u svim uvjetima. Nikada se ne smijete osloniti isključivo na mobilne uređaje kada je riječ o važnoj komunikaciji. Pozivi možda neće biti mogući u svim područjima, u svim mrežama, odnosno kada se koriste neke mrežne usluge i/ili mogućnosti mobilnog uređaja.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Neki uređaji ne mogu podržavati glasovne pozive, uključujući hitne pozive.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Djeca</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Držite izvan dohvata djece. Ne dozvoljavajte djeci da se igraju mobilnim uređajima ili dodatnom opremom. Mogu ozlijediti sebe ili druge. Uređaji mogu sadržavati sitne dijelove koji se mogu odvojiti i dovesti do opasnosti od gušenja. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Punjenje</h2><div>
<p>Korištenje uređaja za punjenje koji nisu robne marke Sony može povećati sigurnosne rizike.</p>
<ul>
<li><span class="li-content">Punjač priključite u izvor napajanja samo kao što je navedeno na uređaju</span></li>
<li><span class="li-content">Punite bateriju na temperaturi od <span class="keep-together">+5 °C (+41 °F)</span> do <span class="keep-together">+45 °C (+113 °F)</span>.</span></li>
<li><span class="li-content">Kada uređaj punite pomoću USB kabela, USB kabel postavite ga tako da se ne spotaknete o njega i ne stanete na njega ili na bilo koji drugi način oštetite.</span></li>
<li><span class="li-content">Izvor napajanja odspojite kada se uređaj potpuno napuni. Kada je izvor napajanja priključen, troši se nešto napajanja.</span></li>
<li><span class="li-content">Da biste punjač izvadili iz utičnice, držite prilagodnik, a ne USB kabel. Na taj ćete način smanjiti rizik od oštećenja kabela.</span></li>
<li><span class="li-content">Odspojite punjač prije čišćenja da biste smanjili rizik od strujnog udara.</span></li>
<li><span class="li-content">Punjač nemojte puniti na otvorenim ni u vlažnim okruženjima.</span></li>
<li><span class="li-content">Uređaj nemojte puniti u blizini zapaljivog materijala jer toplina može izazvati požar.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB kabel ni utikač nemojte mijenjati ni modificirati. Utikač nemojte gurati na silu ako ne pristaje u naponsku utičnicu jer biste mogli uzrokovati strujni udar. Obratite se kvalificiranom električaru i neka on montira odgovarajuću vrstu utičnice.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Baterija</h2><div>
<p>Punjiva baterija ima dug vijek trajanja ako se njome pravilno rukuje. Baterija koju ste dobili od tvrtke Sony usklađena je sa standardima IEC62133, IEC61960, GB/T18287-20133 (odnosi se na proizvode objavljene prije 2016.), GB31241-2014 (odnosi se na proizvode objavljenje prije 2016.) i GB4943.1. Nove baterije ili baterije koje nisu korištene dulje vrijeme mogu imati kratkotrajni umanjeni kapacitet. Performanse ovise o temperaturi, jačini signala, načinima korištenja, odabranim značajkama i glasovnoj ili podatkovnoj komunikaciji.</p>
<p>Korištenje baterija koje nisu robne marke Sony može povećati sigurnosne rizike. Korištenje baterija drugih proizvođača može uzrokovati požar, eksploziju, curenje i ostale opasnosti.</p>
<ul>
<li><span class="li-content">Bateriju koristite samo u skladu s namjenom.</span></li>
<li><span class="li-content">Bateriju nemojte izlagati ekstremnim temperaturama, na primjer, temperaturama iznad <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Da bi baterija imala maksimalan kapacitet, bateriju koristite na sobnoj temperaturi. Ako se baterija koristi pri niskim temperaturama, njezin će se kapacitet smanjiti.</span></li>
<li><span class="li-content">Prije prvog korištenja napunite bateriju do kraja.</span></li>
<li><span class="li-content">Bateriju nemojte stavljati u usta.</span></li>
<li><span class="li-content">Kontakti baterije ne smiju dodirivati druge metalne predmete.</span></li>
<li><span class="li-content">Ugrađene baterije smiju uklanjati ili mijenjati samo servisni partneri tvrtke Sony Mobile.</span></li>
<li><span class="li-content">Isključite uređaj prije uklanjanja odvojive baterije.</span></li>
<li><span class="li-content">Bateriju zamijenite samo drugom baterijom tvrtke Sony koja je odobrena za korištenje s uređajem u skladu sa standardom IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Razdoblje zaštite okoliša (EPUP) baterije iznosi pet godina.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Sustav punjenja baterije proizvoda certificirala je Kalifornijska energetska komisija, na što upućuje logotip BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Memorijska kartica</h2><div>
<p>Ako ste uz uređaj dobili i izmjenjivu memorijsku karticu, ona je općenito kompatibilna s kupljenim uređajem, ali možda neće biti kompatibilna s drugim uređajima ili s mogućnostima njihovih memorijskih kartica. Provjerite kompatibilnost s drugim uređajima prije kupnje ili korištenja. Ako je uređaj opremljen čitačem memorijskih kartica, provjerite kompatibilnost s memorijskom karticom prije kupnje ili korištenja.</p>
<p>Memorijske kartice se uglavnom dobivaju već formatirane. Za ponovno formatiranje memorijske kartice koristite kompatibilan uređaj. Detaljnije informacije potražite u uputama za upotrebu uređaja ili se obratite relevantnoj službi za korisnike tvrtke Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Mjere opreza prilikom korištenja memorijske kartice</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Memorijsku karticu nemojte izlagati vlazi.</span></li>
<li><span class="li-content">Kontakte na terminalu nemojte dodirivati rukom ni bilo kakvim metalnim predmetima.</span></li>
<li><span class="li-content">Memorijsku karticu nemojte udarati ni savijati.</span></li>
<li><span class="li-content">Ne pokušavajte rastavljati ni mijenjati memorijsku karticu.</span></li>
<li><span class="li-content">Memorijsku karticu nemojte koristiti ni čuvati u vlažnim ili korozivnim mjestima ni u uvjetima ekstremne topline, primjerice u zatvorenom automobilu ljeti, na izravnom Sunčevu svjetlu, u blizini grijalice i slično.</span></li>
<li><span class="li-content">Pripazite da prljavština, prašina ili strana tijela ne uđu u utor za memorijsku karticu.</span></li>
<li><span class="li-content">Pripazite da pravilno umetnete memorijsku karticu. Ako je ne umetnete do kraja, memorijska kartica možda neće pravilno funkcionirati.</span></li>
<li><span class="li-content">Preporučujemo da izradite sigurnosnu kopiju važnih podataka. Ne odgovaramo za bilo kakav gubitak ili oštećivanje sadržaja pohranjenih na memorijskoj kartici.</span></li>
<li><span class="li-content">Nemojte uklanjati memorijsku karticu dok je uređaj uključen. Ako karticu uklonite dok je uređaj uključen, spremljeni podaci mogu se oštetiti ili izgubiti.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM kartica</h2><div>
<p>Nemojte umetati SIM karticu koja nije kompatibilna s utorom za SIM karticu jer tako možete trajno oštetiti SIM karticu ili uređaj.  Ako je za umetanje u vaš ili neki drugi uređaj potreban prilagodnik, SIM karticu nemojte umetati izravno bez potrebnog prilagodnika.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Tvrtka Sony ne daje jamstvo i neće biti odgovorna za bilo kakvu štetu uzrokovanu korištenjem nekompatibilne ili modificirane SIM kartice.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Korištenje antene koju tvrtka Sony ne preporučuje može oštetiti mobilni uređaj, smanjiti učinkovitost uređaja, a može dovesti i do razina SAR-a iznad utvrđenih granica. Antenu nemojte prekrivati rukom jer to može utjecati na kvalitetu poziva i uzrokovati funkcioniranje telefona na većoj energetskoj razini od one koja bi inače bila potrebna te skratiti vrijeme razgovora i stanja čekanja.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potencijalno eksplozivna okruženja</h2><div>
<p>To se rijetko događa, ali elektronički uređaji mogu stvoriti iskre. Iskrenje u potencijalno eksplozivnim okruženjima može prouzročiti eksploziju ili požar koji mogu dovesti do tjelesnih ozljeda ili smrti. Područja s potencijalno eksplozivnim okruženjem često su, ali ne uvijek, jasno označena.</p>
<ul>
<li><span class="li-content">Kada ste u području s potencijalno eksplozivnim okruženjem, isključite uređaj.</span></li>
<li><span class="li-content">Nemojte koristiti uređaj u potencijalno eksplozivnim okruženjima kao što su benzinske postaje, skladišta goriva, kemijska postrojenja ili druga područja u kojima može doći do požara ili eksplozije.</span></li>
<li><span class="li-content">Uređaj nemojte puniti u blizini zapaljivog materijala jer toplina može izazvati požar.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Područja eksplozije</h3><div>
<p>Isključite sve elektroničke uređaje kada ste u područjima eksplozije ili područjima s upozorenjem <span class=" bold">"Isključite dvosmjerni radio"</span> da biste izbjegli interferencije s eksplozivnim radnjama. Građevinski radnici često koriste RF uređaje na daljinsko upravljanje radi aktiviranja eksploziva.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Dodatna oprema</h2><div>
<p>Dodatna oprema može utjecati na izlaganje radijskoj frekvenciji, performanse radija, glasnoću, električnu sigurnost i ostala područja.</p>
<div class="p">Sony ne testira dodatnu opremu drugih proizvođača, a jamstvo ne obuhvaća kvarove uređaja uzrokovane korištenjem takve dodatne opreme. Dodatna oprema drugih proizvođača može predstavljati rizik za vaše zdravlje ili sigurnost.  Dodatna oprema drugih proizvođača može uzrokovati gubitak performansi, oštećenje uređaja, požar, strujni udar ili ozljedu. Korištenje dodatne opreme drugih proizvođača može uzrokovati razine SAR-a koje nisu prijavljene.<ul>
<li><span class="li-content">Uz ovaj uređaj koristite samo originalnu dodatnu opremu s oznakom tvrtke Sony.</span></li>
<li><span class="li-content">Ako je uređaj potrebno popraviti, obratite se samo partnerima za popravke tvrtke Sony Mobile.</span></li>
<li><span class="li-content">Bluetooth slušalicu nemojte nositi/koristiti u neudobnom položaju ni izlagati ga pritisku.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Osobni medicinski uređaji</h2><div>
<p>Mobilni uređaji i uređaji s radijskim predajnicima mogu utjecati na implantiranu medicinsku opremu. Prije upotrebe ovog uređaja u neposrednoj blizini osobnih medicinskih uređaja obavezno se posavjetujte s liječnikom i proizvođačem medicinskog uređaja.</p>
<ul>
<li><span class="li-content">Prije korištenja ovog uređaja u blizini srčanih elektrostimulatora i drugih medicinskih uređaja ili opreme obavezno zatražite savjet stručnog medicinskog osoblja i pročitajte upute proizvođača medicinske opreme.</span></li>
<li><span class="li-content">Ako se nalazite u neposrednoj blizini srčanog elektrostimulatora ili drugih medicinskih uređaja, nalazite se u bolnici, imate ugrađen srčani elektrostimulator ili umjetnu pužnicu ili pak koristite slušni aparat, prije korištenja ovog uređaja zatražite savjet stručnog medicinskog osoblja i pročitajte upute proizvođača medicinske opreme.</span></li>
<li><span class="li-content">Zadržite minimalnu udaljenost od <span class="keep-together">15 cm</span> između ovog uređaja i medicinskog uređaja da biste smanjili rizik od elektromagnetskih smetnji.</span></li>
<li><span class="li-content">Isključite uređaj ako posumnjate na elektromagnetske smetnje.</span></li>
<li><span class="li-content">Uređaj nemojte nositi u džepu na prsima.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Vožnja</h2><div>
<p>U nekim slučajevima, proizvođači vozila ne dozvoljavaju korištenje mobilnih uređaja u svojim vozilima, osim ako se koristi handsfree komplet s vanjskom antenom. </p>
<ul>
<li><span class="li-content">Provjerite kod ovlaštenog predstavnika proizvođača vašeg vozila ometaju li vaš mobilni uređaj ili Bluetooth handsfree ispravan rad elektroničkog sustava vozila.</span></li>
<li><span class="li-content">Uvijek posvetite punu pažnju vožnji i pridržavajte se lokalnih zakona o korištenju mobilnih uređaja tijekom vožnje.</span></li>
<li><span class="li-content">U području iznad zračnog jastuka u automobilu nemojte držati uređaj ni instalirati bežičnu opremu.</span></li>
<li><span class="li-content">U dijelu vozila u kojem držite mobilni uređaj i dodatnu opremu nemojte prevoziti ni držati eksplozivne materijale, zapaljive tekućine ni plin.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funkcije utemeljene na GPS-u/lokaciji</h2><div>
<p>Neki uređaji opremljeni su funkcijama utemeljenima na GPS-u/lokaciji. Funkcija određivanja lokacije pruža se "kakva jest" i "sa svim nedostacima". Sony ne daje nikakva jamstva ni izjave o točnosti takvih podataka o lokaciji.</p>
<p>Upotreba podataka utemeljenih na lokaciji s uređajem možda neće biti bez prekida ili pogrešaka te može dodatno ovisiti o dostupnosti mrežnih usluga. Imajte u vidu da funkcioniranje može biti ograničeno ili zapriječeno u određenim okruženjima kao što su interijeri zgrada ili područja oko zgrada.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nemojte koristiti GPS funkciju na način koji bi ometao vožnju.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Zrakoplovni način rada</h2><div>
<p>Funkcije Bluetooth i WLAN, ako ih vaš uređaj nudi, mogu se uključiti u Zrakoplovnom načinu rada, ali njihovo korištenje može biti zabranjeno u zrakoplovima ili na drugim mjestima na kojima nije dopušteno koristiti radiouređaje. U takvim okruženjima zatražite dopuštenje prije korištenja funkcija Bluetooth ili WLAN, čak i u Zrakoplovnom načinu rada.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Zlonamjerni softver</h2><div>
<p>Zlonamjerni softver može naštetiti uređaju. Zlonamjerni softver ili štetne aplikacije mogu biti virusi, crvi, špijunski softver i drugi neželjeni programi. Premda uređaj koristi zaštitne mjere za obranu od takvih napada, Sony ne jamči i ne tvrdi da je uređaj apsolutno siguran od zlonamjernog softvera. No rizik od takvih zlonamjernih napada možete umanjiti ako ste pažljivi prilikom preuzimanja raznih sadržaja i prihvaćanja instalacija aplikacija, ako ne otvarate i ne odgovarate na poruke od nepoznatih pošiljatelja, ako koristite provjerene načine pristupa internetu i ako na svoj mobilni uređaj preuzimate samo sadržaje iz poznatih i pouzdanih izvora.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Zaštita osobnih podataka</h2><div>
<p>Izbrišite osobne podatke prije odlaganja proizvoda na otpad. Da biste izbrisali podatke, izvršite vraćanje svih vrijednosti na početno stanje (tzv. "glavni reset"). Brisanje podataka iz memorije uređaja ne jamči da se ti podaci neće moći naknadno obnoviti. Sony ne jamči da se izbrisani podaci neće moći naknadno rekonstruirati i ne preuzima odgovornost za otkrivanje bilo kakvih podataka čak i nakon glavnog reseta.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Smanjenje upotrebe opasnih tvari u električnoj i elektroničkoj opremi (primjenjivo u Republici Indiji)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Ovaj simbol upućuje na to da se ovaj proizvod i njegove komponente, potrošni materijal, dijelovi i rezervni dijelovi ne smiju tretirati kao kućanski otpad te da se ne smiju bacati u kante za smeće. Vlasnicima proizvoda savjetuje se da ga odnesu na najbliže mjesto prikupljanja električne i elektroničke opreme za reciklažu. Vaša suradnja pojednostavnit će pravilno odlaganje i pridonijeti sprječavanju potencijalnih negativnih posljedica/opasnosti za okoliš i ljudsko zdravlje koje mogu nastati zbog neodgovarajućeg odlaganja otpada, uključujući neodgovarajuće rukovanje, nehotično lomljenje, oštećenje i/ili neodgovarajuće recikliranje e-otpada. Recikliranjem materijala pridonosi se očuvanju prirodnih resursa.</p>
<p>Detaljne informacije o recikliranju ovog proizvoda zatražite od lokalnog gradskog ureda, davatelja usluga odvoza kućanskog otpada ili trgovine u kojoj ste kupili proizvod. Ako vam je potrebna pomoć, nazovite besplatni telefonski broj naše tvrtke u Indiji.</p>
<p>Besplatni telefonski broj: 1800-103-7799</p>
<p>Informacije o recikliranju proizvoda potražite na web-mjestu www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Smanjenje upotrebe opasnih tvari u električnoj i elektroničkoj opremi (primjenjivo u Republici Indiji)</h3><div>
<p>Ovaj proizvod i njegove komponente, potrošni materijal, dijelovi i rezervni dijelovi poštuju ograničenje opasnih tvari indijskih pravila o upravljanju e-otpadom. Maksimalne dopuštene koncentracije ograničenih tvari iznose 0,1 % težine u homogenim materijalima za olovo, živu, heksavalentni krom, polibrominirane bifenile (PBB) i polibrominirane difenilne etere (PBDE) i 0,01 % težine u homogenim materijalima za kadmij, uz iznimke navedene u Dodatku II spomenutih pravila.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Odlaganje stare električne i elektroničke opreme i baterija na otpad (ostatak svijeta)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Ovaj simbol na elektroničkom uređaju ili njegovu pakiranju obavještava da se taj elektronički uređaj i njegova baterija ne smiju tretirati kao kućanski otpad. Umjesto toga, treba ga odnijeti u odgovarajuće reciklažno dvorište za električnu i elektroničku opremu. Ne pokušavajte ukloniti ugrađene baterije. Ugrađene baterije uklanjanju se samo u pogonu za recikliranje ili u servisu.</p>
<p>Pravilnim odlaganjem ovog uređaja na otpad pridonosite sprječavanju potencijalnih negativnih posljedica za okoliš i ljudsko zdravlje koje mogu nastati nepravilnim odlaganjem ovog uređaja na otpad. Recikliranjem materijala pridonosi se očuvanju prirodnih resursa. Detaljne informacije o recikliranju ovog uređaja zatražite od lokalnog gradskog ureda, davatelja usluga odvoza kućanskog otpada, trgovine u kojoj ste kupili uređaj ili službe za korisnike tvrtke Sony. Informacije o recikliranju možete potražiti i na adresi <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Upozorenje o glasnoći</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Da biste spriječili moguće oštećenje sluha, nemojte dugotrajno slušati glasnu glazbu.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Uređaj sadrži laserski odašiljač i odgovarajući pogonski sklop (Sjedinjene Američke Države)</h2><div>
<p>Senzor automatskog izoštravanja koristi lasersku tehnologiju.</p>
<p>Laserska emisija dizajnirana je tako da ostane unutar sigurnosnih ograničenja za laserske uređaje klase 1 u svim razumno predvidljivim uvjetima, uključujući pojedinačne kvarove u skladu sa standardom IEC 60825-1:2014 (trećim izdanjem).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Uređaji s mogućnostima 3D prikaza</h2><div>
<p>Prilikom prikazivanja 3D slika snimljenih pomoću uređaja za 3D prikaz na 3D kompatibilnom monitoru može doći do neugodnosti u obliku naprezanja očiju, zamora ili mučnine. Da biste spriječili te simptome, preporučujemo da redovito uzimate stanke. No trebate odrediti duljinu i učestalost potrebnih stanki jer one ovise o pojedincu. Ako osjetite bilo kakvu neugodnost, prestanite prikazivati 3D slike sve dok se ne osjećate bolje, te se po potrebi obratite liječniku. Dodatne informacije potražite u uputama za korištenje dobivene uz 3D uređaj ili 3D softver koji koristite uz ovaj uređaj.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Dječji je vid još u fazi razvoja (posebice u djece mlađe 6 godina). Obratite se pedijatru ili oftalmologu prije no što djetetu dopustite da gleda 3D slike i pobrinite se da se dijete pridržava navedenih mjera opreza prilikom gledanja takvih slika.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY terminali u SAD-u</h2><div>
<p>S uređajem tvrtke Sony Mobile možete koristiti svoj TTY terminal. Da biste saznali više o značajkama pristupačnosti i rješenjima za osobe s posebnim potrebama, posjetite <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ili se obratite tvrtki Sony Mobile na telefonski broj 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Izjava o sastojcima</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Kada se uređaj koristi u uvjetima navedenom u dokumentaciji uređaja, razdoblje zaštite okoliša (EPUP) traje 10 godina.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Naziv i sadržaj opasne tvari u EEP-u</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Naziv dijela</p> </td>
<td class="p" colspan="6"> <p>Opasne tvari</p> </td>
</tr>
<tr>
<td class="p"> <p>Olovo (Pb)</p> </td>
<td class="p"> <p>Živa (Hg)</p> </td>
<td class="p"> <p>Kadmij (Cd)</p> </td>
<td class="p"> <p>Heksavalentni krom (Cr(VI))</p> </td>
<td class="p"> <p>Polibrominirani bifenili (PBB)</p> </td>
<td class="p"> <p>Polibrominirani difenil-eteri (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Uređaj</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Baterija</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Dodatna oprema i punjači</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Ovaj je obrazac pripremljen u skladu s odredbama navedenim u dokumentu SJ/T 11364.</p><p>0: Označava da je količina opasne tvari koja se nalazi u svim homogenim materijalima za taj dio ispod ograničenja navedenog u dokumentu GB/T 26572.</p> <p>X: Označava da je količina opasne tvari koja se nalazi najmanje u jednom od homogenih materijala za taj dio iznad ograničenja navedenog u dokumentu GB/T 26572. (Trenutno ne postoje alternativne tehnologije.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>